@media screen and (min-width: 640px) and (max-width: 980px) {
    .t-section__title, .t1206__title, .t050__title, .t478__title {
        font-size: 44px !important;
        line-height: 1 !important;
        letter-spacing: -2px !important; /* добавил px */
    }
}

@media (max-width: 639px) {
    .t-section__title, .t1206__title, .t050__title, .t478__title {
        font-size: 32px !important;
        line-height: 1 !important;
        letter-spacing: -1px !important; /* добавил px */
    }
}